header .headTop .topmenublock .toplinks1 .myaccpop{width:175px;}
.searchblock .ic-search { margin:3px 15px 0 0;}
.btn_getapp {background: #57ad4a; text-transform: uppercase; display: block; color: #fff; font-size: 11px;  line-height:21px; margin: 2px 0 0 8px;  width: 65px; text-align: center; border-radius:2px; padding: 0px 2px;}
.btn_getapp span { vertical-align:middle; width:15px; display:inline-block; height:20px; }
@media all and (max-width:359px) {
header.responsive_true .icpancakeblock { padding:0 10px;}
.searchblock .ic-search { margin:3px 8px 0 0; }
}
#autosugg_mc_mobile *{ box-sizing: unset; }
.sub_menulvtv{position:absolute; background-color:#282828; z-index:1; top:30px; width:100px; display:none;}
			.sub_menulvtv li{float:none; border-right: medium none; cursor: pointer; display: block; float: none !important;}
			.sub_menulvtv li a{display:block; padding:5px 10px !important; border-bottom: 1px dotted #00588a; float:none !important; border-right:0px !important;}
			header .headBotm ul.headbotmmenus li a.budgetlink {background-color: #ff0000; line-height: 16px; width: 50px; text-align: center; margin-top: -6px; padding: 4px 0 !important;}
			header .headBotm ul.headbotmmenus li a.budgetlink:hover { background-color: #ff0000 !important; color:#FFF !important;}
            header .headBotm ul.headbotmmenus li ul.headbotmmenus1 {margin-top: -3px;}
            
            .closeadpr{width:970px; margin:0 auto; text-align:right;}
            @media only screen and (max-width:980px) {
            .closeadpr{width:100%; margin:0 auto; text-align:right;}
            }

@font-face {
    font-family: 'Poppins';
    src: url('https://www.moneycontrol.com/commonfiles/font/Poppins-Black.eot?classic=true');
    src: url('https://www.moneycontrol.com/commonfiles/font/Poppins-Black.eot?#iefix?classic=true') format('embedded-opentype'),
        url('https://www.moneycontrol.com/commonfiles/font/Poppins-Black.woff2?classic=true') format('woff2'),
        url('https://www.moneycontrol.com/commonfiles/font/Poppins-Black.woff?classic=true') format('woff'),
        url('https://www.moneycontrol.com/commonfiles/font/Poppins-Black.svg#Poppins-Black?classic=true') format('svg');
    font-weight: 900;
    font-style: normal;
}
.notifCont{
    width: 500px;
    margin: 0 auto;
    text-align: center;
}
.notif{
    border-radius: 0 0 15px 15px;
    box-shadow: 0px 7px 10px rgba(187,158,218,.8);
    margin: 0px 0 15px;
    padding:10px 20px;
    font-weight: 900;
    font-size: 38px;
    line-height: 38px;
    text-transform: uppercase;
}
.notif .disblock{
    font-family: "poppins";
    display: block;
    text-decoration: none;
}
.notif .disblock span{
    color: #0063a3;
}
.notif .disblock span+span{
    color: #e56660;
}
  .arrow_com_budget {
  border: solid #e56660;
  border-width: 0 4px 4px 0;
  display: inline-block;
  padding: 6px;
  vertical-align: middle;
  
}

.right_line {
  transform: rotate(-45deg);
  -webkit-transform: rotate(-45deg);
}

.animated {
  -webkit-animation-duration: 1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
@-webkit-keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

@keyframes fadeInDown {
  from {
    opacity: 0;
    -webkit-transform: translate3d(0, -100%, 0);
    transform: translate3d(0, -100%, 0);
  }

  to {
    opacity: 1;
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }
}

.fadeInDown {
  -webkit-animation-name: fadeInDown;
  animation-name: fadeInDown;
}
@-webkit-keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@keyframes flipInX {
  from {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 90deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
    opacity: 0;
  }

  40% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -20deg);
    -webkit-animation-timing-function: ease-in;
    animation-timing-function: ease-in;
  }

  60% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    transform: perspective(400px) rotate3d(1, 0, 0, 10deg);
    opacity: 1;
  }

  80% {
    -webkit-transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
    transform: perspective(400px) rotate3d(1, 0, 0, -5deg);
  }

  to {
    -webkit-transform: perspective(400px);
    transform: perspective(400px);
  }
}

@-webkit-keyframes slideOutLeft {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(-100%, 0, 0);
  }
}

@keyframes slideOutLeft {
  from {
    -webkit-transform: translate3d(0, 0, 0);
    transform: translate3d(0, 0, 0);
  }

  to {
    visibility: hidden;
    -webkit-transform: translate3d(100%, 0, 0);
    transform: translate3d(100%, 0, 0);
  }
}

.slideOutLeft {
  -webkit-animation-name: slideOutLeft;
  animation-name: slideOutLeft;
}

.flipInX {
  -webkit-backface-visibility: visible !important;
  backface-visibility: visible !important;
  -webkit-animation-name: flipInX;
  animation-name: flipInX;
}

.animated.delay-3s {
  -webkit-animation-delay: 1s;
  animation-delay: 1s;
}

.arrow_right_budget {
  display: inline-block;
  -webkit-animation: bounceRight 2s infinite;
  animation: bounceRight 2s infinite;
}


/* right bounce */
@-webkit-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -webkit-transform: translateX(15px);
    transform: translateX(15px);
  }
  60% {
    -webkit-transform: translateX(0);
    transform: translateX(0);
  }
}
@-moz-keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    transform: translateX(0);
  }
  40% {
    transform: translateX(15px);
  }
  60% {
    transform: translateX(0);
  }
}
@keyframes bounceRight {
  0%,
  20%,
  50%,
  80%,
  100% {
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
  40% {
    -ms-transform: translateX(15px);
    transform: translateX(15px);
  }
  60% {
    -ms-transform: translateX(0);
    transform: translateX(0);
  }
}
/* /right bounce */
@media all and (max-width:980px) {
  .notifCont{display:none;}

}
.tooltipbox {position:absolute; top: 31px; padding:5px; display:none; z-index:99999999999; margin:-7px 0 0 -5px;}
 .tooltip_popup {border-radius: 3px; -webkit-border-radius:2px; background:#fff;}
 /*.decor_none{float:none !important; border-right:0px !important; border:0px !important; background-color:none !important; padding:0px !important;}
 .decor_none:hover{background-color:transparent !important;}*/

 header .headBotm ul.headbotmmenus li a{
    padding: 0 3px !important;
}


.header_diwali0 { background: url(https://img-d02.moneycontrol.co.in/images/common/header/diwali-header_0.png) top center; background-size:cover; }
	.header_diwali1 { background:#dd405c url(https://img-d02.moneycontrol.co.in/images/common/header/diwali-header_1_v1.png) top center; background-size:cover; }
	.header_diwali2 { background: url(https://img-d02.moneycontrol.co.in/images/common/header/diwali-header_2.png) top center; background-size:cover; }

	/* MON-1365 - Be a pro @ the bottom of MC logo -> Start */
		.be-a-pro {font-family: 'Fira Sans',sans-serif; font-size: 15px; color: #ff6d12; border-bottom: 2px solid #ff6d12; position: absolute; z-index: 999;}
		.be-a-pro:hover, .be-a-pro:focus {color: #ff6d12; text-decoration: none;}
		.be-a-pro-home {left: 566px; top: 70px;}
		.be-a-pro-internal { left: 191px; top: 66px;}
	/* Edn <- MON-1365 - Be a pro @ the bottom of MC logo */

	@media only screen and (max-width:1279px){
		.header_diwali2 { background: url(https://img-d02.moneycontrol.co.in/images/common/header/diwali-header_0.png) top center; background-size:cover; }
    }
    .mclogo_center { position: absolute;left: 50%; margin-left: -125px; top: 50%; margin-top: -47px; }
    .ear_panel{width:210px;height:70px}
    .posfixadd{position:fixed; top:0;}
@media only screen and (max-width:1279px){
  .adfloat{display: none;}
}